Subject: ackanomic Digest V4 #289
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 31 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Saturday, October 30 1999	Volume: 04  Issue: 289

----------------------------------------------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Sat, 30 Oct 1999 04:42:04 -0400 (EDT)

Today is Saturday, the 30th day of October, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 19 times.

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: *ping*
Date: Sat, 30 Oct 1999 05:18:40 -0400 (EDT)

On Fri, 29 Oct 1999 [email-masked] wrote:

> Today is Saturday, the 30th day of October, and 
> the Machine That Goes *ping* Has Gone *ping* today.
> Since I have been scholar, the Machine has gone *ping* 19 times.

All right!  Fine!  Stop!!  I bid A$25 for an "s."

Oh, wait, I don't have A$25.  

Oh, wait, there's no MTG*.

-Hubert

Brevity is the soul of lingerie. 

------------------------------

End of ackanomic Digest V4 #289
*******************************